Bug 1999931 - [Knative] Event Sources should be under Serverless group together with Channel
Summary: [Knative] Event Sources should be under Serverless group together with Channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Aritra Roy
QA Contact: Jaivardhan Kumar
Olivia Payne
URL:
Whiteboard:
Depends On: 1992820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-01 04:19 UTC by Aritra Roy
Modified: 2021-09-15 17:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, `Event Sources` could be found in the `Developer Catalog Group`. With this update, the `Serverless` add group has been renamed to `Eventing` and `Event Sources` can now be found within the `Eventing` add group. (link:https://bugzilla.redhat.com/show_bug.cgi?id=1999931[BZ#1999931])
Clone Of: 1992820
Environment:
Last Closed: 2021-09-14 06:57:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9958 0 None None None 2021-09-01 04:37:01 UTC
Red Hat Product Errata RHBA-2021:3429 0 None None None 2021-09-14 06:58:07 UTC

Comment 4 Jaivardhan Kumar 2021-09-09 12:38:36 UTC
Verified on 4.8.0-0.nightly-2021-09-08-225533

Comment 6 errata-xmlrpc 2021-09-14 06:57:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3429

Comment 7 Olivia Payne 2021-09-14 17:07:05 UTC
The doc text has been updated and contains asciidoc markup.


Note You need to log in before you can comment on or make changes to this bug.